PLM2GIF(1)

NAME
plm2gif - converts PLplot metafiles to GIF files

SYNOPSIS
plm2gif [files]

DESCRIPTION
This manual page documents briefly the plm2gif command.

plm2gif is a program that Converts specified PLplot metafiles to GIF format files. This is a two-step process: 1. process into postscript (with custom flags); and 2. convert to GIF using ghostscript (more custom flags).

Each input file must end with .plm , and a corresponding family of GIF files ending with <number>.gif (one for each page) is created.

SEE ALSO
See /usr/share/doc/plplot/plplot.ps.gz for more details.

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.